org.eclipse.emf.cdo.common.revision

## Interface CDOListFactory

-     public interface CDOListFactory

  Creates `list` instances.
  Since:
    2.0
  Author:
    Simon McDuff
  Apiviz
    `CDOList` - - creates

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static CDOListFactory` | `DEFAULT`

  - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `CDOList` | `createList(int intitialCapacity, int size, int initialChunk)`

- - ### Field Detail

    - #### DEFAULT

          static final CDOListFactory DEFAULT

  - ### Method Detail

    - #### createList

          CDOList createList(int intitialCapacity,
                             int size,
                             int initialChunk)

Copyright (c) 2014 Eike Stepper (Berlin, Germany) and others.
All rights reserved. This program and the accompanying materials are made available under the terms of the Eclipse Public License v1.0 which accompanies this distribution, and is available at http://www.eclipse.org/legal/epl-v10.html